//
//  Alertable.swift
//  iOSPOCs
//
//  Created by Roman Sorochak on 24.03.2022.
//

import Foundation

protocol Alertable: ObservableObject {
    var error: Error? { get set }
    var isErrorAlertShowing: Bool { get set }
}
