//
//  Navigatable.swift
//  iOSPOCs
//
//  Created by Roman Sorochak on 22.03.2022.
//

import Foundation

protocol Navigatable {
    associatedtype NavigationItem: Equatable

    var onNavigation: ((NavigationItem) -> Void)? { get }
}

