//
//  VerifyEmailCoordinatorView.swift
//  iOSPOCs
//
//  Created by Roman Sorochak on 24.03.2022.
//

import SwiftUI
import SwiftUINavigation

struct VerifyEmailCoordinatorView: View {
    @ObservedObject var coordinator: VerifyEmailCoordinator

    var body: some View {
        ZStack {
            VerifyEmailView(viewModel: coordinator.viewModel)

            NavigationLink(unwrapping: $coordinator.route, case: /VerifyEmailCoordinator.Route.phoneNumber) { $coordinator in
                PhoneNumberCoordinatorView(coordinator: coordinator)
            } onNavigate: { _ in } label: { }
        }
    }
}

