//
//  Resultable.swift
//  iOSPOCs
//
//  Created by Roman Sorochak on 25.03.2022.
//

import Foundation

protocol Resultable: ObservableObject {
    associatedtype Result: Equatable

    var onResult: ((Result) -> Void)? { get }
}
